#EclipseHTMLEditor configuration file
#Tue Jul 13 11:00:30 JST 2010
validateDTD=true
javaScriptCompleters=
useDTD=true
validateJSP=false
validateXML=true
validateJS=true
removeMarkers=false
root=/
validateHTML=true
javaScripts=
